.grammar{
    text-align:center;
    padding:20px;
}
.game-container {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}
h1 {
    font-size: 22px;
    font-weight:600;
    margin-bottom: 15px;
}
.question {
    font-size: 22px;
    margin-bottom: 15px;
}
.options button {
    display: inline-block;
    /*width: 100%;*/
    margin: 5px 5px;
    padding: 10px;
    font-size: 18px;
    border: none;
    border-radius: 5px;
    background: #3498db;
    color: white;
    cursor: pointer;
    transition: background 0.3s;
}
.options button:hover {
    background: #2980b9;
}
.result {
    margin-top: 15px;
    font-weight: bold;
}